Subject: Re: August LWPRO? July?
From: [email-masked] (Tim Irvin)
To: [email-masked]
Date: Sun, 6 Aug 1995 02:50:07 GMT
Newsgroups: endicor.lists.lightwave

Hey John,
 
I have been receiving LWPro for about 7 months now.... and except for the
-slight- delays, the only prob we have had is one missed issue.  When I
contacted Avid they had the missing issue in my mail box in 4 days!  So
from this reader... Keep up the GREAT work.

PS. I saw your earlier post about the added glossy pages... I prefer the
strait forword presentaion... I get my ads from VTU.
 
Take care.
 
Tim--

[email-masked]
[email-masked]
 
 "Who Needs Sleep, When You Have LightWave!?"
                                 ^    ^
                                   *
                                \_____/
--
[email-masked] (Tim Irvin) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]